@media screen and (-webkit-min-device-pixel-ratio:0) { 
html {
    margin-left: 0px;
}
}

body {
	background-color:#0b212d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p{
	background-image: url(p_bug.png);
    background-repeat: repeat;
}

h1{
	color: #3e606f;
	font-size:16px;
	font-weight:bold;
}

h2{
	color: #3e606f;
	font-size:14px;
	font-weight:bold;
}

h3{
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}

h5{
	color: #575756;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

h6{
	color: #3e606f;
	font-size:16px;
	font-weight:bold;
	margin-bottom:3px;
	margin-top:0px;
}

/************************* Tipos de DIVS ****************************/

#error_top {
	width: 100%;
	background: #b70101;
	color: #eaeaea;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	border-bottom:5px solid #ff0000;
	vertical-align:middle;
}

#header {
	width: 100%;
	background: #193441;
	height:100px;
	border-bottom:5px solid #236c8f;
	vertical-align:middle;
}

#main {
	width: 100%;
}

#submain {
	width:92%;
	background: #fcfff5;
	-moz-border-radius: 20px;
    border-radius: 20px;
	padding:2% 2% 2% 2%;
	margin:2% 2% 2% 2%;
}

#footer {
	background: #2e4e5e;
	width: 100%;
	margin-top:10px;
    vertical-align:middle;
}

#menu{
	background: #2e4e5e;
	width: 100%;
	height: 35px;
	line-height:35px;
	
}
/************************* Tipos de Links ****************************/

a:link {
	color: #649db7;
	font-weight:bold;
	text-decoration: none;
	outline:none;
}
a:visited {
	color: #649db7;
	font-weight:bold;
	text-decoration: none;
	outline:none;
}
a:hover {
	color: #649db7;
	font-weight:bold;
	text-decoration: underline;
	outline:none;
}
a:active {
	color: #649db7;
	font-weight:bold;
	text-decoration: none;
	outline:none;
}

a.menu:link {
	color: #f8f6dc;
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	outline:none;
	margin-left:35px;
}
a.menu:visited {
	color: #f8f6dc;
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	outline:none;
	margin-left:35px;
}
a.menu:hover {
	color: #f8f6dc;
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	outline:none;
	margin-left:35px;
}
a.menu:active {
	color: #f8f6dc;
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	outline:none;
	margin-left:35px;
}

a.twitter:link {
	color: #2eb1d4;
	font-weight:bold;
	text-decoration: none;
	outline:none;
}
a.twitter:visited {
	color: #2eb1d4;
	font-weight:bold;
	text-decoration: none;
	outline:none;
}
a.twitter:hover {
	color: #2eb1d4;
	font-weight:bold;
	text-decoration: none;
	outline:none;
}
a.twitter:active {
	color: #2eb1d4;
	font-weight:bold;
	text-decoration: none;
	outline:none;
}

a.menuaux:link {
	color: #f8f6dc;
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	outline:none;
}
a.menuaux:visited {
	color: #f8f6dc;
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	outline:none;
}
a.menuaux:hover {
	color: #f8f6dc;
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	outline:none;
}

a.menuaux:active {
	color: #f8f6dc;
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	outline:none;
}


a.foolink:link {
	color:#96bbcb;
	font-weight:bold;
	text-decoration:none;
	outline:none;
	font-size:10px;
}
a.foolink:visited {
	color:#96bbcb;
	font-weight:bold;
	text-decoration:none;
	outline:none;
	font-size:10px
}
a.foolink:hover {
	color:#96bbcb;
	font-weight:bold;
	text-decoration:underline;
	outline:none;
	font-size:10px
}
a.foolink:active {
	color:#96bbcb;
	font-weight:bold;
	text-decoration:none;
	outline:none;
	font-size:10px
}

/************************* Tipos de Letra ****************************/

.footer{
	color:#f8f6dc;
	font-size:10px;
}

/********************** Paginacao ***************************/

div.paginacao {
	padding: 3px;
	margin: 3px;
}

div.paginacao a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #96bbcb;	
	text-decoration: none;
	color: #96bbcb;
}

div.paginacao a:hover, div.paginacao a:active {
	border: 1px solid #47a4cc;
	color: #23a1d7;
}

div.paginacao span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #23a1d7;	
	font-weight: bold;
	background-color: #96bbcb;
	color: #FFF;
}

div.paginacao span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}

/********************** Tipo de Paragrafo ***************************/

.pnot{
	margin: 2px 0px 0px 0px;
}

/************************* Tipos de Mobile ****************************/

#submain img {
    max-width: 95%;
    height: auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
